Subject: Re: segfault in completion for configure
From: Vincent Lefevre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2016 20:59:07 +0100
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On 2016-03-17 11:13:45 -0700, Bart Schaefer wrote:
> That's opt=${opt##[[:space:]]##} so it seems to indicate that we've gone
> into an infinite loop, but the underlying cause (global pattern matching
> state being messed up by re-entering through a signal handler) is still
> the most likely culprit.

Could there be some logging to know what happens internally?

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)